body{
    background-color: rgb(57, 57, 57);
    min-height: 100vh;
    color: white;
    display: flex;
    justify-content: center;
}
.container{
    background-color: grey;
    width: 600px;
    height: 600px;
    margin: 0;
    padding: 0;
}
.spots{
    display: flex;
    flex-wrap: wrap;
}
#spot0{
    width: 200px;
    height: 200px;
}
#spot1{
    width: 200px;
    height: 200px;
}
#spot2{
    width: 200px;
    height: 200px;
}
#spot3{
    width: 200px;
    height: 200px;
}
#spot4{
    width: 200px;
    height: 200px;
}
#spot5{
    width: 200px;
    height: 200px;
}
#spot6{
    width: 200px;
    height: 200px;
}
#spot7{
    width: 200px;
    height: 200px;
}
#spot8{
    width: 200px;
    height: 200px;
}